<main class="viewer__container">
  <div class="viewer__columns">
    <!--

       -->
    <header>
      <h4 class="sub-title">Hier een boventitel</h4>
      <h1>Style Example - Columns</h1>
      <h4 class="sub-title">Hier een ondertitel</h4>
    </header>

    <nav class="viewer__pagemenu">
      <!-- <a href="#page-menu" class="skip-link nav-link">Acties</a> -->
      <div class="viewer__page-menu__container">
        <ul class="page-menu__list">
          <li class="parent-item">
            <a class="skip-link nav-link" href="#">Acties</a>
          </li>
          <li class="page-menu__item">
            <a class="page-menu__link" href="#">Alle acties</a>
          </li>
          <li class="page-menu__item">
            <a class="page-menu__link" href="#">Per studiejaar</a>
          </li>
          <li class="page-menu__item">
            <a class="page-menu__link" href="#">Toevoegen</a>
          </li>
        </ul>
        <!-- <a href="#" class="skip-link close-icon">Verberg het menu</a> -->
      </div>
    </nav>

    <article class="">
      <section>
        <h4>section</h4>
        <p>
          Bij Avans hangt een sfeer van kennis vergroten. Ontwikkeling.
          Toekomst. Een dynamische sfeer, waar je direct energie van krijgt. Heb
          jij diezelfde passie, betrokkenheid en drang tot ontwikkeling? Dan
          maken we graag kennis met jou.
        </p>
      </section>
      <section>
        <h4>section</h4>
        <p>
          Bij Avans hangt een sfeer van kennis vergroten. Ontwikkeling.
          Toekomst. Een dynamische sfeer, waar je direct energie van krijgt. Heb
          jij diezelfde passie, betrokkenheid en drang tot ontwikkeling? Dan
          maken we graag kennis met jou.
        </p>
      </section>
    </article>

    <aside class="">
      <div class="content-page__aside-container">
        <div class="widget widget--sidebar widget--red">
          <h4 class="widget__header">Periodes</h4>
          <div class="widget__content">
            <p>Naar het overzicht</p>
            <a
              class="widget__link widget__link--solo btn--secondary"
              href="https://www.avans.nl/over-avans/werken-bij-avans/vacatures"
            >
              Naar alle periodes</a
            >
          </div>
        </div>

        <div class="widget widget--sidebar widget--blue">
          <h4 class="widget__header">Opdracht aanmelden</h4>
          <div class="widget__content">
            <p>Meld uw stage of opdracht eenvoudig aan</p>
            <a
              class="widget__link widget__link--solo btn--secondary"
              href="http://fd7.formdesk.com/omnismart/cs"
              onclick="_gaq.push(['_trackEvent', 'Dynamic Editor Small Widget', 'button clicked', 'Opdracht aanmelden']);"
            >
              Vul het formulier in</a
            >
          </div>
        </div>

        <div class="widget widget--sidebar">
          <h3 class="widget__header">Meer informatie</h3>
          <div class="widget__content">
            Toelichting
            <br />
            <br />&nbsp;&nbsp;&nbsp;
          </div>
        </div>
      </div>
    </aside>

    <footer>
      <h4>Hier de footer</h4>
    </footer>
  </div>
</main>
